<?php
/* @var $this KnowledgelistController */
/* @var $model Knowledgelist */

$this->breadcrumbs=array(
	'Knowledgelists'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Knowledgelist', 'url'=>array('index')),
	array('label'=>'Manage Knowledgelist', 'url'=>array('admin')),
);
?>

<h1>Create Knowledgelist</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>